HomeVolocityGeneralI have lost lightpaths after moving from Volocity 5.3 or higher to an older version of Volocity

2.16. I have lost lightpaths after moving from Volocity 5.3 or higher to an older version of Volocity

The Volocity installer package also contains the HASP dongle device drivers. As the drivers are installed any active processes using the dongle may be suspended. To resolve the problem restart the Licence Server computer.

This page was: Helpful | Not Helpful